# frozen_string_literal: true

source 'https://gems.sutty.nl'

group :jekyll_plugins do
  gem 'jekyll-activity-pub', '~> 0.3.1', require: 'jekyll/activity_pub/commands'
  gem 'jekyll-logger-tap', require: 'jekyll-logger-tap'
end

gemspec
